<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Teilnehmer\BayerischerApothekertagEhrengaeste\HandleAnmeldung;

class KurseView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'teilnehmer/anmeldung/kurse.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    $dm = new \Datamodul();
    $dm->status = $this->viewModel->status;
    $dm->kurse = $this->viewModel->kurse;

    return array($dm);
  }
}

class KurseViewModel
{
  public $kurse;
  public $status;
}